@charset "utf-8";
body {
	 font-family:'Microsoft YaHei','微软雅黑','Century Gothic', 'Helvetica', 'SimSun', '宋体', 'Heiti', '黑体', 'Arial', 'sans-serif';
	 font-size:14px;
	 width:100%;
	 height:100%;
	 color:#666;
	 -webkit-font-smoothing: antialiased;
}
*{
	 margin:0;
	 padding:0;
}
li {
	 list-style:none;
}
a {
	 text-decoration:none;
	 color:#666;
	 display: block;
	 transition:all 0.2s;
}
input,
select,
textarea {
	 border:none;
	 outline:none;
	 background:none;
	 font-family:'Microsoft YaHei';
	 padding: 0;
}
textarea {
	 resize:none;
	 overflow: hidden;
	 -webkit-appearance: none;
}
img {
	 border:none;
	 vertical-align: top;
}
table {
	 border:0;
	 border-collapse: collapse;
}
em,
i {
	 font-style:normal;
}
th{
	font-weight: normal;
}
.fr {
	 float:right;
}
.fl {
	 float:left;
}
.clear {
	 zoom:1;
}
.clear:after {
	 content:"";
	 display:block;
	 clear:both;
}
.contain{
	width: 1180px;
	margin: 0 auto;
}
button,input,select,textarea {font-size: 100%;margin: 0;padding: 0;outline: none;font:normal 12px /*'方正兰亭中黑_GBK',*/'Arial','Microsoft YaHei', '微软雅黑', 'SimSun', '宋体', 'Heiti', '黑体', 'sans-serif';}
table{width:100%;border-collapse:collapse;border-spacing:1;border-spacing:0;}

img{max-width: 100%;height: auto;}


.header{
	padding: 10px 0;
	border-bottom: 1px solid #f0f0f0;
}
.header .logo img{
	float: left;
	height: 50px;
}
.header .logo p{
	font-size: 14px;
	line-height: 80px;
	color: #333;
	float: left;
	margin-left: 10px;
}
.header .phone{
	color: #999;
	line-height: 50px;
}
.search{
	background: url(../images/bg.png) no-repeat center;
	background-size: cover;
	text-align: center;
}
.search .main{
	width: 430px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	margin-left: -215px;
	top: 50%;
	transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-webkit-transform: translate(0,-50%);
}
.search .main .p1{
	font-size: 48px;
	color: #fff;
	padding: 0 0 40px;
}

.search .tab{
	text-align: center;
	margin-bottom: 40px;
}
.search .tab a{
	width:130px;
	line-height: 32px;
	border: 1px solid #fff;
	border-radius: 4px;
	margin: 0 3px;
	color: #fff;
	font-size: 15px;
	display: inline-block;
}
.search .tab a:hover,
.search .tab a.active{
	background: #fff;
	color: #333;
}
.search input{
	height: 43px;
	line-height: 43px;
	text-indent: 15px;
	font-size: 13px;
	border-radius: 4px;
	background: #fff;
	width: 100%;
	color: #9a9ea3;
}
.search .p2{
	color: #c2d8f8;
	font-size: 12px;
	padding-top: 10px;
	margin-bottom: 20px;
	text-align: left;
}
.search .btn{
	line-height: 45px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	margin-top: 35px;
	width: 100%;
	border: 0;
	cursor: pointer;
	transition: 0.3s all;
	display: block;
	background: rgba(182,212,255,0.2);
	border-radius: 4px;
}
.search .btn:hover{
	background: #fff;
	color: #333;
}
.search .btn span{
	padding-right: 25px;
	background: url(../index_files/dot.png) no-repeat right;
}
.search .btn:hover span{
	background: url(../index_files/dot1.png) no-repeat right;
}

.footer{
	padding: 30px 0;
	color: #999;
	text-align: center;
}
.footer.fixed{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.footer a{
	display: inline-block;
	color: #999;
}
.detail .top,
.list .top{
	padding: 35px 0 15px;
	color: #333;
}
.bread{
	padding-left: 18px;
	background:url(../index_files/home.png) no-repeat left;
}
.bread *{
	display: inline-block;
	vertical-align: middle;
}
.list table th{
	color: #fff;
	background: #0b39a0;
	text-align: center;
	border: 1px solid #999;
	line-height: 50px;
}
.list table img{
	width: 100px;
	height: 50px;
	display: inline-block;
}
.list table span{
	display: inline-block;
	text-align: left;
	margin-left: 10px;
	line-height: 25px;
	width: calc( 100% - 115px );
}
.list table tr{
	position: relative;
	text-align: center;
}
.list table td{
	line-height: 30px;
	border-bottom: 1px solid #999;
	padding: 10px;
	border-right: 1px solid #999;
}
.list table td:last-child{
	border-right: 0;
}
.list table td a{
	display: inline-block;
}
.list table td em{
	display: inline-block;
	font-size: 12px;
	color: #999;
	text-indent: 0;
}
.list table td .a1{
	color: #333;
	text-indent: 0;
	margin-left: 5px;
}
.list table tr:hover td .a1{
	color: #333;
}
.list table td p{
	display: inline-block;
	text-indent: 0;
}
.list table td .btn{
	text-indent: 0;
	float: right;
	margin-right: 20px;
	padding-right: 20px;
	background: url(../index_files/dot3.png) no-repeat right;
}
.list table tr:hover td .btn{
	color: #333;
	background: url(../index_files/dot33.png) no-repeat right;
}

.list table tr:hover{
	background: #f3f3f3;
}
.list .img{
	text-align: center;
}
.list .img img{
	display: block;
	margin: 30px auto 0;
	max-width: 600px;
}


.paging {
   text-align:center;
   padding: 50px 0 70px;
}
.paging li {
   display:inline-block;
   margin: 0 3px;
}
.paging li p{
  font-size: 12px;
}
.paging li.style {
   width:25px;
   height:25px;
   text-align:center;
   line-height:25px;
   font-size: 13px;
   border: 1px solid #d2d2d2;
   border-radius: 4px;
   color: #333;
}
.paging li.active a,
.paging li.style a:hover {
   background: #333;
}
.paging li.style a {
   color:#333;
   font-size:13px;
}
.paging li.active a,
.paging li.style:hover a {
   color:#fff;
}
.paging li.style:hover,
.paging li.style.active{
	border: 1px solid #333;
}
.paging li.active a,
.paging li.style1 a:hover {
   background: #333;
}
.paging li.active a,
.paging li.style1:hover a{
   color: #fff;
}
.paging a {
   display:block;
}
.detail .title em{
	color: #333;
}
.detail .title span{
	font-size: 12px;
	color: #999;
}

.detail table tr{
	display: block;
	float: left;
	width: 25%;
}
.detail table tr td{
	display: block;
	border-left: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
}
.detail table tr td:nth-of-type(1){
	background: #333;
	color: #fff;
	padding: 11px 0;
	border-left: 1px solid #3365ad;
	text-align: center;
}
.detail table tr .td2{
	padding: 20px;
	text-align: center;
	font-size: 14px;
	color: #333;
	line-height: 20px;
	position: relative;
}
.detail table tr .td2:hover{
	background: #f9f9f9;
}
.detail table tr .td2:before{
	content: '';
	position: absolute;
	width: 17px;
	height: 10px;
	left: 50%;
	margin-left: -8px;
	top: -11px;
	transition: 0.3s all;
	background: url(../index_files/dot4.png) no-repeat center;
}
.detail table tr .td2:hover:before{
	top: -1px;
}
.detail table tr .td2 p{
	position: absolute;
	left: 0;
	top: 50%;
	padding: 0 20px;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	transform: translate(0,-50%);
}
.detail table{
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}
.detail{
	padding-bottom: 220px;
}
.table_wapper{
	width: 100%;
}
.list table{
	table-layout: fixed;
}
.list table td{
	word-break: break-all;
	word-wrap:break-word;
}